#480 Failed index

Current-devel-SVN
closed
5
2012-10-07
2012-03-13
Mike Jones
No

Not sure if this is similar to other issues, but:
Ubuntu 12.04 beta AND Ubuntu 11.10. Xiphos 3.1.5-webkit

Unable to produce any indexes.

Command line produces:
mkfastmod: error: Wycliffe does not support a search framework.

Module Manager replys:
Index failed

I was told in live chat that it was because the Ubuntu build of Sword was not built with Clucene. Or perhaps an incompatible version, but I believe that the 0.9 version I am on is fine.

Discussion

  • Karl Kleinpaste

    Karl Kleinpaste - 2012-10-07
    • status: open --> closed
    • assigned_to: Karl Kleinpaste
    • milestone: --> Current-devel-SVN
     
  • Karl Kleinpaste

    Karl Kleinpaste - 2012-10-07

    more recent conversations with our ubuntu builder indicate that current builds in ubuntu's own repos have correct clucene support.

     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks